.top-promo-banner {
    position: relative;
    z-index: 3;
    height: 80px;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


.top-promo-banner::before{
    content: ' ';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--right, linear-gradient(135deg, rgba(224, 245, 255, 0.98) 0%, #F6EEFF 78.13%, #E8D4FF 100%));
}

.top-promo-banner .inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1040px;
}

.top-promo-banner .inner p {
    color: #169FF2;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    z-index: 1;
    position: relative;
}

.top-promo-banner .inner .book {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 44px;
    border-radius: 8px;
    font-weight: 600;
    background: #169FF2;
    color: #fff;
    text-decoration: none;
    padding: 0 20px;
    white-space: nowrap;
    z-index: 1;
    position: relative;
    transition: box-shadow .25s, background .35s, color .35s ease-out;
}

@media only screen and (max-width: 1200px) {
    .ibc-banner .inner {
        padding: 0 36px;
        box-sizing: border-box;
    }
}

@media only screen and (max-width: 667px) {

    .top-promo-banner {
        height: 156px;
     }

    .top-promo-banner .inner {
        padding: 0 32px;
        flex-direction: column;
        align-items: center;
    }

    .top-promo-banner .inner p {
        text-align: center;
        font-size: 15px;
        margin-top: 0;
    }
}